0% Interest for 24 Months! Learn more »
(800) 222-4700
  • Español: (800) 222-4701
Cart
Microphone Month

SweetCare®

UAD System Requirements.

UAD Powered Plug-Ins require the following hardware and software:

A UAD-1 or UAD-2 card.
Windows platform:
– Microsoft Windows XP (Home, Pro, or x64 Edition) or Windows Vista (x86 or x64)
– Important: UAD-Xpander is supported on notebook computers under Windows Vista only
Macintosh platform:
– Mac OS X version 10.4.x “Tiger” or 10.5.x “Leopard”
– Processor upgrade cards are not officially supported
All platforms:
– Available PCIe x1/x4/x8/x16 slot for each UAD-2 and UAD-1e card
– Available PCI or PCI-X slot for each UAD-1 card
– ExpressCard/34 or ExpressCard/54 expansion slot for each UAD-Xpander
– Available PCIe (PCI Express) slot for each optional UAD-Xtenda card
– 256 MB RAM (512 MB is strongly recommended)
– 125 MB available hard drive space for UAD-2 or UAD-1 install
– 250 MB available HD space for combined UAD-2 plus UAD-1 install
– 1024 x 768 or higher resolution monitor
– CD-ROM drive or internet connection for software installation
– Internet connection required for registration and plug-in authorization
– Compatible VST, RTAS, or Audio Units plug-in host application software
– AGP or PCIe graphics video adapter card (PCI graphics not supported)
Discontinued platforms:
– Windows 2000 runs with UAD version 4.6.0 and below
– Mac OS 10.3.9 “Panther” runs with UAD version 4.5.1 and below
– Mac OS 10.3.0 – 10.3.8 “Panther” runs with UAD version 4.2.0 and below
– Mac OS 10.2.x “Jaquar” runs with UAD version 4.1.0 and below
– Windows DirectX runs with UAD version 4.0.0 and below
– WIndows 98SE/ME and Mac OS 9 (VST & MAS) run with UAD version 3.9.0 and below
– FInd prior UAD Powered Plug-Ins versions on U.A.’s software archive page: http://www.uaudio.com/support/faq/downloads/archives.html

Click here for 28,000 answers to your tech questions